/*
Theme Name: The Glass Jewel Child
Description: Child theme for The Glass Jewel theme
Author: Rembrandt
Author URI: http://www.wptechgroup.com
Template: theglassjewel
Version: 3.9.3
Text Domain:  theglassjewel
*/

@import url("../theglassjewel/style.css");

.fusion-secondary-header {
    border-bottom: medium none !important;
}

.fusion-header-v4 .fusion-header {
    border-bottom: medium none !important;
}

.fusion-secondary-main-menu {
    border-bottom: medium none !important;
}

.fusion-page-title-bar {
    border-bottom: medium none !important;
    border-top: medium none !important;
}

.fusion-header-v4 .fusion-header {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
}

.fusion-footer-widget-area {
    border-top: medium none !important;
}

.fusion-footer-copyright-area {
    border-top: medium none !important;
}

.fusion-main-menu > ul > li > a {
    text-transform: uppercase !important;
}

.fusion-menu-cart-checkout {
    background-color: #73bad8 !important;
}